INSERT INTO LINEA(ID,NOMBRE) VALUES(1,'LINEA 1');
INSERT INTO LINEA(ID,NOMBRE) VALUES(2,'LINEA 2');
INSERT INTO LINEA(ID,NOMBRE) VALUES(3,'LINEA 3');
INSERT INTO LINEA(ID,NOMBRE) VALUES(4,'LINEA 4');
INSERT INTO LINEA(ID,NOMBRE) VALUES(5,'LINEA 5');